@charset "UTF-8";
/* CSS Document */

.logo_img{display: block; margin: 30px auto 0;}

.nam_list{
	margin-top: 40px;
	margin-bottom: 40px;
}

.txt_bt{margin-top: 100px;}

@media screen and (max-width: 700px){
	.logo_img{margin: 20px auto 0;}

	.nam_list{
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.txt_bt{margin-top: 40px;}
}


